» Ubuntu » Пакети

Error

two or more packages specified (pdns natty-updates)